td,p,li,input,select {  font-family: "ËÎÌå"; font-size: 12px; line-height: 18px}
.font {
	font-size: 20px;
	line-height: 30px;
	font-family: "ºÚÌå";
	color: #000000;

}
.font1 {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 18px;
	color: #FF6666;
}
.font2 {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	height: auto;
	width: auto;
	color: #FFFFFF;




}
.small {
	font-size: 12px;
	line-height: 20pt;
	text-decoration: blink;
	font-style: normal;


}

A:active {  color: #000000; text-decoration: none}
A:link {  color: #000000; text-decoration: none}
A:visited {  color: #000000; text-decoration: none}
A:hover {  color: #FF0000; text-decoration: underline}
A.a01:link {text-decoration:none;color:#ffffff;}
A.a01:visited {text-decoration:none;color:#ffffff;}
A.a01:active {text-decoration:none;color:#eeeeee;}
A.a01:hover {text-decoration:underline;color:#ffffff;}

LI {  color: #000000; LIST-STYLE: square outside}
.input1 {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #9a9703 1px solid; BORDER-LEFT: #9a9703 1px solid; BORDER-RIGHT: #9a9703 1px solid; BORDER-TOP: #9a9703 1px solid; COLOR: #000000; FONT-SIZE: 12px
}
.button1 {
	BACKGROUND-COLOR: #FFCF60; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; COLOR: #000000; FONT-SIZE: 12px
}
